const stage = ref(1)

export function useReset() {
  const setStage = () => {
    stage.value++
  }
  const resetStage = () => {
    stage.value = 1
  }
  return {
    stage,
    setStage,
    resetStage,
  }
}
